h1 {
  font-size: 2.37em;
  margin: 0.67em 0;
}
h2 {
  font-size: 2.4em;
}
h3 {
  font-size: 1.39em;
}

input:hover,input:active,input:focus,
textarea:hover,textarea:active,textarea:focus,
button:hover,button:active,button:focus,
select:hover,select:active,select:focus {
  outline: none;
}

.container img {margin: 0 !important;}

.mobileMenuBtn {
    background: white;
}

.searchIcon {
  right: 25px;
  position: absolute;
}

.cameraIcon {
  position: relative; 
  cursor:pointer; 
  font-size:1.5rem; 
  left:45%;
}

.fa, .fas, .far{cursor:pointer;}
.fa-trash {color: #009E91 !important;}

.fa:hover, .fas:hover, .cameraIcon:hover {
  color: #ff6f27;
  text-decoration: none;
}

.fa.fa-2x:hover{
  font-size: 2em;
}

.desktop {
  display: none !important;
}
.mobile {
  display: block !important;
}

.topMenuIcon {
  margin-top: 0px; 
  display: inline-flex; 
  font-size: 1.3rem;
}

.logoHome {max-width: 50%; margin: 3rem 0rem 2rem 0rem !important}
.textHome{padding: 5px; color: #FFFFFF;font-size: 2.07rem; text-align: center; background: rgb(118 118 118 / 30%);margin: unset;}

/***********************************
    MOBILE
    ************************************/

    @media (min-width: 992px) {
      .desktop {
        display: block !important;
      }
      .mobile {
        display: none !important;
      }
      .topMenuIcon {
        margin-top: 12px; 
      }
      .mobileMenuCart {
        width: fit-content;
        float: right;
      }
    }

    @media (max-width: 993px) {
      #topNavBar {
        /*height: 55px !important;*/
      }
      #topNavBarSpacer {
        height: 60px !important;
      }
      .cartDropDownShow {margin-top: 6px;}

      .cameraIcon{
        display: inline-grid !important;
        top: 10px !important;
      }
      .logoHome {max-width: 80%;  margin: 3.4rem 0 1rem !important;}
      .textHome{font-size: 1.07rem; margin: 2rem 0 !important;}
    }

    @media (min-width: 800px) {
      .searchIcon {
        right: 40px;
      }
    }

    .imgLogo {max-height:80px;}

    @media (max-width: 991px) {
      .imgLogo {
        max-height:50px;
      }
    }


    select {
      padding: 10px 5px;
      font-size: 14px;
      border: 1px solid #cfcbc8;
      border-radius: 8px;
      cursor:pointer;
    }

    input[type=checkbox], input[type=radio] {
      box-shadow: none;
    }

    .simpleMenu li{

      list-style-type: none;
    }


    .socialMenu img
    {
     width:48px;
     height:48px;
     margin: 5px;
   }
   .socialMenu img:hover
   {
     filter: brightness(150%) contrast(97%);	
   }
   .socialMenu a:hover
   {
     text-decoration: unset;  
   }

   sup {
    line-height: 1.5;
  }

  .footerMenuHeader {
    font-weight: 500;
  }

  .ui-dialog-titlebar-close::before
  {
    content: "X";
    position: absolute;
    left:2px;
    top:-10px;
  }

  #fixed{
    position:fixed;
    top:120px;
    z-index: 40;
    background:white;
    left: 0px;
    right:0px;
  }


  .cartDropDown
  {
    position:absolute;
    width:360px;
    right:0px;
    background:white;
    border: 1px solid #d1d1d1;
  }

  .cartDropDownScroll
  {
    height: 200px;
    overflow-y:scroll;
  }

  .copyrightLine,
  .copyrightLine a{
    font-size:12px;
    color:#919191;
  }


  .text-city, .text-city:hover {
    color: #ff6b6b;
  }

  .webHostingLine
  {
    text-align: center;
    font-size:10px;
  }

  #topNavContainer{
    display: block; 
  }

  .qtyContainer {
    padding-left: 10px;
    font-weight: 600;
  }

  .cartIcon:hover {
    color: #4e8dc6;
  }

  #topNavBar{
    /*position:sticky; */
    top:0px; 
    left:0px; 
    right:0px; 
    z-index:2; 
    /*height: 80px;*/
  }

  .font-w600 {
    font-weight: 600 !important;
    color: #5c90d2;
  }

  .font-w600:hover, .font-w600:focus {
    color: #3169b1;
    text-decoration: none;
  }


.cartImg{height:80px;}


.mobilePhotoNav a{

  padding-right: 10px;
    padding-left: 10px;
  margin-left:3px; 
  margin-right:3px; 
  width: auto;

}

@media only screen and (min-width: 400px)
{
  .mobilePhotoNav a{
    margin-left: 0px;
      margin-right: 0px;
  }
  #topNavBar{
    position:sticky; 
    top:0px; 
    left:0px; 
    right:0px; 
    z-index:2; 
  }

}


.ui-dialog .ui-dialog-titlebar {
  padding: unset !important;
}


  .generalForm{
/*    border: 1px solid #e3e3e3;
    background-color:#f5f5f5;*/
    padding:20px;
  }

  .generalForm label{
    /*width:150px;*/
    margin:1rem;
    color: #fff;
    display:none;
  }

  .generalForm input, input,
  .generalForm select, select{
    padding: 5px 0px 5px 10px;
    font-size: 14px;
    border: 1px solid #cfcbc8;
    border-radius: 8px;
    margin-bottom: 10px;
    height: 40px;
  }

  .generalForm textarea, textarea{
    padding: 5px 0px 5px 10px;
    font-size: 14px;
    box-shadow: inset 0 1px 2px #e9e9e8, inset 0 0 0 1000px #fbfbfa;
    border: 1px solid #cfcbc8;
    border-radius: 8px;
    margin-bottom: 15px;
  }

  .generalForm input[type="radio"], input[type="radio"],
  .generalForm input[type="checkbox"], input[type="checkbox"]
  {
    height:unset;
  }

  .generalForm button, #btnSubmit, .btnSubmit, .colbtn, input[type=submit],
  .btn-primary, .btnPrimary, .addCart
  {
    /*padding: 8px 30px !important;
    margin: 10px !important;
    border: 1px solid transparent !important;
    color: #ffffff !important;
    border-radius: 10px !important;
    background: #0c9aa6 !important;
    box-shadow: none !important;
    cursor: pointer;*/

    color: #ffffff;
    background: #ff6f27;
    padding: 8px 30px;
    margin: 10px;
    border: 1px solid transparent;
    border-radius: 10px;
    box-shadow: none;
    cursor: pointer;
  }

  .btn {
    padding: 8px 30px;
    margin: 10px;
    border: 1px solid transparent;
    border-radius: 10px;
    box-shadow: none;
    cursor: pointer;
  }


  .generalForm button:hover, #btnSubmit:hover, .btnSubmit:hover, .colbtn:hover, input[type=submit]:hover,
  .btn-primary:hover, .btn-primary:active, .btn-primary:focus, 
  .btnPrimary:hover, .btnPrimary:active, .btnPrimary:focus,
  .addCart:hover, .addCart:active, .addCart:focus, .btn-primary:not(:disabled):not(.disabled).active, 
  .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle
  {
    /*background: #00b8c9 !important;
    border: 1px solid transparent !important;*/
    color: #ffffff;
    text-decoration: none;
    background: #00b8c9;
    border: 1px solid transparent;
    cursor: pointer;
  }

  .btn:hover, .btn:active, .btn:focus{
    border: 1px solid transparent;
    cursor: pointer;
  }

  .generalForm div.g-recaptcha{
    padding: 15px 0px !important;
  }

  #main_button {
    margin-top: 8px;
    color: #767676;
    background-color: #fff;
    display: inline-block;
    border: 1px solid #767676;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.04);
    transition: all .1s ease-in-out;
  }

  #main_button:hover, #main_button:active{
    color: #111;
    border-color: #767676;
  }

  /*  .image-upload>input {
  display: none;
  }*/

  #navbarMenu_2 {
    /*border: 1px solid rgb(227, 227, 227);*/
    background-color: rgb(150, 150, 150);
    padding: 15px;
    position: fixed;
    right: 0px;
    min-width: 200px;
    top: 50px;
  }

  .home-full-width-div {
    padding: 50px;
    height: auto;
    width: calc(100vw - 0.9%);
    position: relative;
    background-size: cover !important;
    margin-left: -50vw;
    left: 50%;
  }

  .full-width-div {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    margin-top: 15px;
    left: 50%;
    height: 100px;
  }

  .parallax {
    /* The image used */
    background-image: url("../upload/content/history-header-d5wuaubi.jpg");

    /* Set a specific height */
    height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .navbar-toggler {
    top: 6px;
    right: 1px;
    text-decoration: none;
    position: absolute;
  }

  .category {
    cursor: pointer;
  }

  .category:hover {
    color: #111;
    text-decoration: underline;
  }

  .formbuilder-text-label, .formbuilder-textarea-label, .formbuilder-number-label {
    float:left;
    display: inline-flex;
  }

  .icon::after {
    cursor: pointer;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    right:30px;
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900;
  }

  .icon::after{
    content: "\f106";
  }

  .faqCollapse > .icon::after{
    content: "\f107";
  }


  .faqCollapse .questionAnswer{
    display: none;
  }


  .faqCollapse .questionContainer{
    display: none;
  }

  .faqCategoryContainer .categoryHeader
  {
    border: 1px solid #e3e3e3;
    background-color:#d0d0d0;
    color: #111111;
    padding: 5px;
    cursor: pointer;
  }

  .faqCategoryContainer .questionHeader
  {
    border: 1px solid #e3e3e3;
    background: #f5f5f5;
    color: #767676;
    padding: 5px;
    cursor: pointer;
  }

  .faqCategoryContainer .questionAnswer
  {
    border: 1px solid #e3e3e3;
    padding: 5px;
  }

  #paypal-button-container {width: 100%;}

  .gallery_select {
    border: none;
  }

  .gallery_select:hover, .gallery_select:focus, .gallery_select:active {
    border: none;
    text-decoration: underline;
  }

  .fa-times:hover {
    color: #ff6b6b;
  }

  #frmCheckout input, #frmCheckout select {
    margin-top: 15px;
  }

  .menu {margin-top: 5px;}

  .table td {vertical-align: middle;}

  .link {cursor: pointer;}
  .link:hover, .link:active, .link:focus {color: #111; text-decoration: underline;}

  button.close, button.close:hover, button.close:focus, button.close:active {
    background: none !important;
    position: relative;
    bottom: 10px;
    left: 15px;
    padding: unset !important; 
    margin: unset !important; 
    border: unset !important; 
    color: #000 !important; 
    border-radius: unset !important; 
    background: unset !important; 
    box-shadow: none !important;
  }

  .modal-header .close, .modal-header .close:hover, .modal-header .close:focus, .modal-header .close:active {
    position: fixed !important;
    top: 10px !important;
    right: 20px !important;
    bottom: unset;
    left: unset;
  }

  #api-submitbutton {
    width: auto !important;
    box-shadow: unset !important;
    color: #fff !important;
    background-color: #4e8dc6 !important;
    border: none !important;
    margin: 10px !important;
    display: inline-block !important;
    font-weight: 400 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    padding: .375rem .75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: .25rem !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
  }

  #api-submitbutton:hover, #api-submitbutton:active, #api-submitbutton:focus {
    background-color: #004989 !important;
    border: none !important;
  }

  .mobileMenuCart {
    line-height: 1.5;
  }

  .navbar-brand {
    padding: unset;
    margin: unset;
  }

  .homeVideoBackground
  {
    width: 100%;
    height:115%;
    position: fixed;
    left: 0px;
    top: -97px;
    z-index: -50;
    object-fit: fill;
  }
  .card-header
  {
    padding: 0.25rem 0rem 0rem 1.25rem !important;
  }

  .card-title 
  {
    margin: 0.4rem 0.4rem !important;
  }

  .homeBtn {padding: 15px 20px;}

  .checkoutTable td {text-align: end;}

  .homeImageCont {display: none; background: rgb(118 118 118 / 30%); padding: 10px;}

  .cartTable td, .cartTable th {border-top: unset; border-bottom: 1px solid #dee2e6;}
  .ui-dialog .ui-dialog-titlebar-close {color: #6d6d6d; background: none; border: none; font-weight: 600; cursor: pointer; right: 10px;}

  body > div.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable > div.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix > div > button{
    padding: 8px 30px !important;
    margin-top: 10px !important;
    border: 1px solid transparent !important;
    color: #ffffff !important;
    border-radius: 10px !important;
    background: #0c9aa6 !important;
    box-shadow: none !important;
    cursor: pointer;
  }

  .menu-trigger:before {
    content: '';
    position: absolute;
    top: 15px;
    left: 15px;
    width: 35px;
    height: 5px;
    background: #34495e;
    box-shadow: 0 6px #ffffff, 0 12px #34495e, 0 18px #ffffff, 0 24px #34495e;
  }

  .modal-dialog-menu {
    margin: unset;
  }

  .modal-content-menu {
    border: none;
    border-radius: 0px;
    height: auto;
    min-height: 100vh;
  }

  .modal-title {
    margin: 0;
    line-height: 1.42857143;
  }

  .close {
    position: relative;
    top: 5px;
    float: right;
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
  }
  .mobile.accordion{padding: 0px 10px;}


  .input-group input {
    width: calc(100% - 40px) !important;
}


.page-footer{
  bottom: 0px;
  left:0px;
  right:0px;
  background: #181818;
}

:disabled {
    color:  rgb(170, 170, 170);
    opacity: 0.7;
    border-color: rgba(118, 118, 118, 0.3);
}
